"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.generateRenderAppRouter = exports.filePath = void 0;
exports.filePath = 'routes/Router.tsx';
const tpl = 'renderAppRouter.tpl';

async function generateRenderAppRouter(api) {
  return api.generateFile.writeFile({
    path: exports.filePath,
    content: api.generateFile.renderTpl(api.generateFile.readTplFile(__dirname, tpl), {})
  });
}

exports.generateRenderAppRouter = generateRenderAppRouter;